package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmprocessvariablesDTO implements Serializable {

    private static final long serialVersionUID = 232650089625394L;

    private Integer tbpmprocessvariablesPK;

    private String content;

    private Integer tbpmprocessinstance;

        public Integer getTbpmprocessvariablesPK() {
    return tbpmprocessvariablesPK;
    }

        public void setTbpmprocessvariablesPK(Integer tbpmprocessvariablesPK) {
    this.tbpmprocessvariablesPK = tbpmprocessvariablesPK;
    }

        public String getContent() {
    return content;
    }

        public void setContent(String content) {
    this.content = content;
    }

        public Integer getTbpmprocessinstance() {
    return tbpmprocessinstance;
    }

        public void setTbpmprocessinstance(Integer tbpmprocessinstance) {
    this.tbpmprocessinstance = tbpmprocessinstance;
    }

}